
.gut-title {
    padding: 60px 0;
    width: 100% !important;
    max-width: 100% !important;
    background: #FAFAFA;
}

.gut-title,
.gut-title * {
    box-sizing: border-box;
}

.gut-title-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.gut-title-title {
    font-weight: 600;
    font-size: 50px;
    text-align: center;
    letter-spacing: -0.3%;
    margin: 0;
}

.gut-title + .info  {
    padding-top: 0 !important;
    margin-top: 0 !important;
}


@media screen and (max-width: 1441px) {
    .gut-title {
        padding: 70px 0;
    }
}

@media screen and (max-width: 767px) {
    .gut-title-wrapper {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    .gut-title {
        padding: 0;
        margin: 30px 0 25px 0 !important;
        background: transparent;
    }

    .gut-title-title {
        font-size: 24px;
        text-align: left;
        line-height: 130%;
        letter-spacing: 0px;
    }
}